Activity log for bug #772179

Date Who What changed Old value New value Message
2011-04-28 06:38:01 Richard Mansfield bug added bug
2011-04-28 06:38:24 Richard Mansfield nominated for series mahara/1.2
2011-04-28 06:38:24 Richard Mansfield bug task added mahara/1.2
2011-04-28 06:38:24 Richard Mansfield nominated for series mahara/1.3
2011-04-28 06:38:24 Richard Mansfield bug task added mahara/1.3
2011-04-28 06:38:35 Richard Mansfield mahara/1.2: importance Undecided High
2011-04-28 06:38:38 Richard Mansfield mahara/1.3: importance Undecided High
2011-04-28 06:38:41 Richard Mansfield mahara/1.2: status New In Progress
2011-04-28 06:38:43 Richard Mansfield mahara/1.3: status New In Progress
2011-04-28 06:38:47 Richard Mansfield mahara/1.2: milestone 1.2.9
2011-04-28 06:38:49 Richard Mansfield mahara/1.3: milestone 1.3.6
2011-04-28 06:47:40 Richard Mansfield attachment added Patch for 1.2 https://bugs.launchpad.net/mahara/+bug/772179/+attachment/2092467/+files/0001-Return-only-html-from-json-friendsearch.php-bug-7721.patch
2011-04-28 06:48:21 Richard Mansfield attachment added Patch for 1.3 and master https://bugs.launchpad.net/mahara/+bug/772179/+attachment/2092468/+files/0001-Return-only-html-from-json-friendsearch.php-bug-7721.patch
2011-05-06 04:34:28 François Marier cve linked 2011-1404
2011-05-09 04:31:03 François Marier mahara/1.2: assignee Richard Mansfield (richard-mansfield)
2011-05-09 04:31:12 François Marier mahara/1.3: assignee Richard Mansfield (richard-mansfield)
2011-05-10 01:21:52 Richard Mansfield mahara/1.2: status In Progress Fix Released
2011-05-10 01:21:56 Richard Mansfield mahara/1.3: status In Progress Fix Released
2011-05-10 01:29:41 François Marier visibility private public
2011-05-10 02:24:54 Richard Mansfield mahara: status In Progress Fix Committed
2011-06-14 03:51:48 François Marier mahara: status Fix Committed Fix Released